uuid: 066e5b35-f544-34af-bc59-1f62d79632af
name: vitorshads12
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
